Skip to Content

News

Ezeelogin does NOT use Apache’s Log4j libraries for logging

Security researchers recently disclosed the vulnerability CVE-2021-44228 (CVSS score 10)  in Apache’s log4j, which is a common Java-based library used for logging purposes. We would like to allay your concerns if any, that Ezeelogin DOES NOT use Log4j libraries for logging , instead it uses its own internally implemented functions for logging.

Feel free to mail us at [email protected] for any questions.